---

entries:
  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/aarch64/alt-education-10.4-aarch64.iso
    platform: p10
    solution: alt-education
    importance: 0
    arch: aarch64
    type: iso
    status: release
    board: ARM64 UEFI (including Baikal-M)

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/aarch64/alt-education-live-10.4-aarch64.iso
    platform: p10
    solution: alt-education
    importance: 0
    arch: aarch64
    type: iso
    live: 1
    status: release
    board: ARM64 UEFI Live

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/aarch64/alt-education-10.0-rpi4-aarch64.img.xz
    platform: p10
    solution: alt-education
    importance: 0
    arch: aarch64
    type: image
    status: release
    board: RPi4 and RPi3

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/i586/alt-education-10.4-i586.iso
    platform: p10
    solution: alt-education
    importance: 0
    arch: i586
    type: iso
    status: release

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/i586/alt-education-live-10.4-i586.iso
    platform: p10
    solution: alt-education
    importance: 0
    arch: i586
    type: iso
    live: 1
    status: release

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/aarch64/alt-education-10.0-rpi4-aarch64.tar.xz
    platform: p10
    solution: alt-education
    importance: 0
    arch: aarch64
    type: archive
    status: release
    board: RPi4 and RPi3 (RootFS)

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/x86_64/alt-education-10.4-x86_64.iso
    platform: p10
    solution: alt-education
    importance: 1
    index_icon: download
    arch: x86-64
    type: iso
    status: release

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p10/images/education/x86_64/alt-education-live-10.4-x86_64.iso
    platform: p10
    solution: alt-education
    importance: 1
    arch: x86-64
    type: iso
    live: 1
    status: release

